html, body
{
	height:100%;
	overflow-x:hidden
}

/* Celular */

@media (max-width: 320px) {  

.capa 
	{ 
		background-image: url("../img/capa-cel.jpg");
		height: 100vh;
		width:100%;
		background-size: cover!important;
		background-repeat:no-repeat
	}
.peixe {display:none}

.botao1 img, .botao2 img
{
	max-width:180px
}

.botao1 p
{
	color:#333!important
}


.botao1
{
	position:fixed;
	top:15%;
	left:9%;
}


.botao2
{
		position:fixed;
		top:77%;
		left:9%
}


}


@media (min-width: 321px) and (max-width:380px) {

.capa 
	{ 
		background-image: url("../img/capa-cel.jpg");
		height: 100vh;
		width:100%;
		background-size: cover!important;
		background-repeat:no-repeat
	}
.peixe {display:none}

.botao1 img, .botao2 img
{
	max-width:280px
}

.botao1 p
{
	color:#333!important
}


.botao1
{
	position:fixed;
	top:15%;
	left:14%;
}


.botao2
{
		position:fixed;
		top:80%;
		left:15%
}


}

@media (min-width: 380px) and (max-width:576px)  {

.capa 
	{ 
		background-image: url("../img/capa-cel.jpg");
		height: 100vh;
		width:100%;
		background-size: contain!important;
		background-repeat:no-repeat
	}

.peixe
{
	display:none
}


.botao1 img, .botao2 img
{
	max-width:280px
}

.botao1 p
{
	color:#333!important
}


.botao1
{
	position:fixed;
	top:10%;
	left:17%;
}


.botao2
{
		position:fixed;
		top:68%;
		left:17%
}

}

/* Tablets */
@media (min-width: 600px) and (max-width:820px) { 

.capa 
	{ 
		background-image: url("../img/capa-ipad.jpg");
		height: 100vh;
		width:100%;
		background-size: contain!important;
		background-repeat:no-repeat
	}

.peixe {display:none}

.botao1
{
	position:fixed;
	top:10%;
	left:22%;
}

.botao2
{
		position:fixed;
		top:75%;
		left:22%
}

.botao1 p
{
	color:#333!important
}


}

/* Tablet Landscape */
@media (min-width: 992px) { 

.capa 
	{ 
		background-image: url("../img/capa-desk.jpg");
		height: 100vh;
		width:100%;
		background-size: contain!important;
		background-repeat:no-repeat
	}

.peixe
	{
		position:fixed;
		left:60%;
		top:50%
	}

.peixe img
{
	max-width:120px
}

.botao1
	{
		position:absolute;
		bottom:15rem;
		left:3%
		
	}
	
.botao1 img, .botao2 img 
	{
		max-width:200px
	}

.botao2
	{
		position:absolute;
		top:10rem;
		right:5%
		
	}


 }

/* Tela Grande */
@media (min-width: 1200px) { 

.capa 
	{ 
		background-image: url("../img/capa-desk.jpg");
		height: 100vh;
		width:100%;
		background-size: cover!important;
	}

.botao1
	{
		position:absolute;
		bottom:10rem;
		left:10%
		
	}
	
.botao1 img, .botao2 img 
	{
		max-width:290px
	}

.botao2
	{
		position:absolute;
		top:10rem;
		right:10%
		
	}

.peixe
	{
		position:fixed;
		left:60%;
		top:50%
	}
			
.peixe img
	{
		max-width:200px
	}
	

}

/* INTERNAS */
nav.navbar-rodape
{
	background-image:url('../img/fundomenu2.jpg')!important;
	background-repeat:repeat-x;
	background-size:cover!important;
	height:auto;
	border-top:8px solid #063970;
	border-bottom:8px solid #063970;
	padding:15px
}

li.nav-item
{
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
	font-weight:700;
	color:#063970!important;
	letter-spacing:-2px;
	padding-right:10px
}
li.nav-item a
{
	color:#063970!important;
	text-transform:uppercase!important
}

.nav.navbar-rodape .dropdown-toggle
{
	position:fixed!important;
	top:0!important;
}

button.navbar-toggler
{
	background:#FFF!important
}

@media (max-width:600px)
{
	div#navbarCollapse {
	  width: 100%;
	  background: #333;
	  position: fixed;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  transition: all 0.1s;
	  z-index:997
	}
	
	button.navbar-toggler
	{
		position:fixed;
		top:16px!important;
		z-index:999;
		right:16px
		
	}
	nav.navbar-rodape
	{
		background:none!important;
		border:0!important
	}
	
	ul.navbar-nav.mx-auto
	{
		
		margin-top:33%!important;
		text-align:center!important
	}
	
	li.nav-item a
	{
		color:#FFFFFF!important;
		text-transform:uppercase!important
	}
	
}

main
{
	width:100%!important;
	padding:0;
	margin:0;
}

main.container-fluid
{
	width:100%!important;
	padding:0;
	background:url('../img/int-topo.jpg');
	background-repeat:no-repeat;
	height:210px!important;
	background-position:top center;
	background-size:cover!important;
	background-color:transparent!important;
}


@media (max-width:920px)
{
	main.container-fluid
	{
		width:100%!important;
		padding:0;
		background:url('../img/mobile1-int.jpg');
		background-repeat:no-repeat;
		height:136px!important;
		background-position:top center;
		background-size:contain!important;
		background-color:transparent!important;
	}
}

@media (max-width:416px)
{
	main.container-fluid
	{
		width:100%!important;
		padding:0;
		background:url('../img/mobile2-int.jpg');
		background-repeat:no-repeat;
		height:500px!important;
		background-position:top center;
		background-size:100%!important;
		background-color:transparent!important;
	}
	
	.mob-altura1
	{
		position:relative;
		top:110px!important
	}
	

	.mob-altura2
	{
		position:relative;
		top:220px!important
	}

}

@media (max-width:375px)
{
	.mob-altura1
	{
		position:relative;
		top:85px!important
	}
	

	.mob-altura2
	{
		position:relative;
		top:195px!important
	}
}

@media (max-width:360px)
{
	.mob-altura1
	{
		position:relative;
		top:85px!important
	}
	

	.mob-altura2
	{
		position:relative;
		top:150px!important
	}
}

@media (max-width:320px)
{
	.mob-altura1
	{
		position:relative;
		top:45px!important
	}
	

	.mob-altura2
	{
		position:relative;
		top:95px!important
	}
}

.corpo-int-1
{

		padding:0;
		background:url('../img/main-int-1.jpg');
		background-repeat:no-repeat;
		background-size: cover;
		background-position:top center;
		border-top:10px solid #FFF;
		height:100%;
		max-height:700px!important

}

h1.texto-primario
{
	font-family: 'Open Sans', sans-serif;
	font-size:32px;
	color:#333!important;
	padding:12px;
	background-color:#FFF;
	border-radius:12px;
	max-width:600px!important
}

h2.texto-conteudo
{
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
	color:#333!important;
	padding:12px;
	background-color:#FFF;
	border-radius:12px;
	max-width:900px!important
}

@media (max-width:1600px)
{
	.corpo-int-1
	{

			padding:0;
			background:url('../img/main-int-1.jpg');
			background-repeat:no-repeat;
			background-size: cover;
			background-position:top center;
			border-top:10px solid #FFF;
			height:100%;
			max-height:560px!important

	}
}

@media (max-width:1400px)
{
	.corpo-int-1
	{

			padding:0;
			background:url('../img/main-int-1.jpg');
			background-repeat:no-repeat;
			background-size: cover;
			background-position:top center;
			border-top:10px solid #FFF;
			height:100%;
			max-height:510px!important

	}
}

@media (max-width:1100px)
{
	.corpo-int-1
	{

			padding:0;
			background:url('../img/main-int-1.jpg');
			background-repeat:no-repeat;
			background-size: cover;
			background-position:top center;
			border-top:10px solid #FFF;
			height:100%;
			min-height:510px!important;
			overflow: scroll;

	}
}


@media (max-width:820px)
{
	.corpo-int-1
	{

			padding:0;
			background:url('../img/main-int-1.jpg');
			background-repeat:no-repeat;
			background-size: cover;
			background-position:top center;
			border-top:10px solid #FFF;

			

	}
}

@media (max-width:520px)
{
	.corpo-int-1
	{

			padding:0;
			background:url('../img/main-int-1.jpg');
			background-repeat:no-repeat;
			background-size: cover;
			background-position:top center;
			border-top:10px solid #FFF;
			height:100%;
			min-height:650px!important
			

			

	}
}

@media (max-width:390px)
{
	.corpo-int-1
	{

			padding:0;
			background:url('../img/main-int-1.jpg');
			background-repeat:no-repeat;
			background-size: cover;
			background-position:top center;
			border-top:10px solid #FFF;
			height:100% auto;
			min-height:700px!important;
			margin-top:-20px
			

			

	}
}

@media (max-width:390px)
{
	.corpo-int-1
	{

			padding:0;
			background:url('../img/main-int-1.jpg');
			background-repeat:no-repeat;
			background-size: cover;
			background-position:top center;
			border-top:10px solid #FFF;
			height:100% auto;
			min-height:700px!important;
			margin-top:-42px
			

			

	}
}

@media (max-width:360px)
{
	.corpo-int-1
	{

			padding:0;
			background:url('../img/main-int-1.jpg');
			background-repeat:no-repeat;
			background-size: cover;
			background-position:top center;
			border-top:10px solid #FFF;
			height:100% auto;
			min-height:700px!important;
			margin-top:-54px
			

			

	}
}
@media (max-width:360px)
{
	.corpo-int-1
	{

			padding:0;
			background:url('../img/main-int-1.jpg');
			background-repeat:no-repeat;
			background-size: cover;
			background-position:top center;
			border-top:10px solid #FFF;
			height:100% auto;
			min-height:700px!important;
			margin-top:-112px
			

			

	}
}

li.list-group-item
{
	padding:10px;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
}
